Subject: Time sensitive information

From: <[email-masked]>
Date: Tue, 2 Oct 2007 07:15:19 -0600

FRLE Releases designs For "Fearless 44"

Fearless International
FRLE
$0.20

All this media, and all this attention, with all that trading spells
huge investment opportunity. This one is going on high alert for
investors who want huge returns. This is only the beginning; this one is
going out of the park. Get in on this at the opening bell tomorrow.